DIPlib Documentation - ©1995-2010 Quantitative Imaging Group, Delft University of Technology.

# FeatureMaximum

Measure the object's maximum coordinate value

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureMaximumID ( void )

## FUNCTION

`dip_FeatureMaximumID` returns the ID value of this measurement function, that is registered by `Initialise`.

This function measures the maximum coordinate value of each dimension of the object.

## SEE ALSO

`Measure`

`FeatureDimension`, `FeatureSize`, `FeatureCenter`, `FeatureGravity`, `FeatureMaximum`, `FeatureMinimum`, `FeatureFeret`, `FeatureMaxVal`, `FeatureMinVal`, `FeatureMean`, `FeatureStdDev`, `FeatureSum`, `FeatureMass`, `FeaturePerimeter`, `FeatureP2A`, `FeatureShape`, `FeatureSurfaceArea`, `FeatureAnisotropy2D`, `FeatureInertia`, `FeatureGinertia`, `FeatureMu`, `FeatureGmu`, `FeatureBendingEnergy`, `FeatureChainCodeBendingEnergy`, `FeatureExcessKurtosis`, `FeatureLongestChaincodeRun`, `FeatureOrientation2D`, `FeatureSkewness`

DIPlib on-line documentation | Function reference | Global function index